Rwanda RAMS - Bug #168

List of issues in RLRS,URMS Network Management,Look ups
29/04/2024 06:17 PM - Kalyan Battula

Status: Ready for Prod Start date: 29/04/2024
Priority: Normal Due date:

Assignee: Narayana Akkipalli % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 1.0.0.0_QA Spent time: 0:00 hour
Deployed In: QA Environment Category:

Description

1.  RLRS - Network Management/Tools/Merge Network : Grid binding issue fixed. done

RLRS - Network Management/Network Data/Survey Videos : Data not binding in edit mode issue fixed.

2.
3. URMS - look ups - Mandatory Fields added.
4. RLRS - look ups - Maximum minimum values validated. done

Please find the attached status doc with observations

History

#1 - 30/04/2024 11:29 PM - Narayana Akkipalli

- Assignee changed from Bhanuchander Sannidhanam to Narayana Akkipalli

#2 - 02/05/2024 06:33 AM - Narayana Akkipalli
- File RTDA_Testing_29 04.docx added

- Status changed from New to Resolved

Please check updated document

#3 - 07/05/2024 12:30 AM - Narayana Akkipalli
- Status changed from Resolved to Ready for Prod
